/* --------------------------------------------
    Fonts
-------------------------------------------- */
@import 'https://fonts.googleapis.com/css?family=Raleway:300,400,500,600';
@import 'https://fonts.googleapis.com/css?family=Playball';

/* --------------------------------------------
    TYPOGRAPHY
-------------------------------------------- */
h1 {
    color: #333333;
    font-size: 28px;
    line-height: 38px;
    font-weight: 600;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h2 {
    color: #333333;
    font-size: 28px;
    line-height: 38px;
    font-weight: 600;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h3 {
    color: #333333;
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h4 {
    color: #333333;
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h5 {
    color: #333333;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h6 {
    color: #333333;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
p {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
a {
    color: inherit;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    margin: 0 0 20px 0;
    padding: 0 0 0 0;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,p a {
    font-size: inherit;
    line-height: inherit;
    margin: 0;
}
strong {
    color: inherit;
    font-weight: 500;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
em {
    font-style: italic;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
ul, ol {
    margin: 0 0 20px 0;
    padding: 0 0 0 15px;
}
ul > li {
    list-style: disc;
}
ol > li {
    list-style: decimal;
}
ul li, ol li {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
a:hover, a:focus {
    text-decoration: none;
    outline-offset: 0px;
    outline: transparent;
}
img, input {
    border: 0 none;
    outline: 0 none;
}
hr {
    height: 1px;
    background: #ebebeb;
    margin: 0 0 20px 0;
    border: 0 none;
}
iframe {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 20px;
    width: 100%;
}
table tr td {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    padding: 5px 10px 5px 10px;
    vertical-align: middle;
}
table tr th {
    font-size: 16px;
    line-height: 26px;
    font-weight: 500;
    padding: 5px 10px 5px 10px;
    vertical-align: middle;
}
/* --------------------------------------------
    Form
-------------------------------------------- */
form {
    width: 100%;
    display: block;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
label {
    display: block;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    margin: 0 0 5px 0;
    padding: 0 0 0 0;
}
form input {
    display: block;
    width: 100%;
    height: auto;
    color: #979797;
    font-size: 14px;
    margin: 0 0 20px 0;
    padding: 10px 15px 10px 15px;
    border: 1px solid #e0e0e0;
    background: #fafafa;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
form textarea {
    display: block;
    width: 100%;
    min-height: 150px;
    margin: 0 0 20px 0;
    padding: 15px 15px 15px 15px;
    color: #979797;
    resize: none;
    font-size: 14px;
    background: #fafafa;
    border: 1px solid #e0e0e0;
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
form input[type="submit"] {
    width: auto;
    height: auto;
    color: #fff;
    margin: 0 0 20px 0;
    padding: 15px 20px 15px 20px;
    border: 1px solid #8bc541;
    background: #8bc541;
    line-height: normal;
    text-transform: uppercase;
}
form input:hover, form input:focus, form textarea:hover, form textarea:focus {
    border: 1px solid #333;
}
form input[type="submit"]:hover {
    color: #8bc541;
    border: 1px solid #8bc541;
    background: #fff;
}
::-webkit-input-placeholder {
    color: #fff;
}
:-moz-placeholder {
    color: #fff;
    opacity: 1;
}
::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
:ms-input-placeholder {
    color: #fff;
}
html {
    /*height: 100%;*/
}
body {
    font-family: 'Raleway','arial', 'georgia', sans-serif;
    font-weight: 400;
    font-size: 14px;
    background: #ffffff;
    color: #333;
}
@media print {
    body {/*width:1200px;*/}
}
body#footerbottom {
    height: 100%;
    min-height: 100%;
}
body#footerbottom #wrapper-page {
    min-height: 100%;
    height: 100%;
    height: auto !important;
    margin: 0 auto -115px;
    border-bottom: 115px solid transparent;
}
body#footerbottom #footer {
    display: block;
    clear: both;
    height: 115px;
}
/* --------------------------------------------
    Bug
-------------------------------------------- */
/*  -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    pointer-events: none;*/
/*html.fancybox-lock, html.fancybox-lock body{ overflow: visible !important; }*/
.bt { border-top: 1px solid #fff !important; }
.br { border-right: 1px solid #fff !important; }
.bb { border-bottom: 1px solid #fff !important; }
.bl { border-left: 1px solid #fff !important; }
.fancybox-margin { margin-right: 17px !important; }
#loadingg {
    height: 100%;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background: #fff;
    z-index: 9999999;
}
#loadingg img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}
.container {
    padding-left: 15px;
    padding-right: 15px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 15px;
    padding-right: 15px;
}
#wrapper-page {
    position: relative;
    /*min-height: 100%;
    height: 100%;
    height: auto !important;*/
    /*margin: 0 auto -120px;
    border-bottom: 120px solid transparent;*/
}
.cl-white {
    color: #000;
}
.cl-green {
    color: #8bc541;
}
.bg-black {
    background: #000;
}
.bg-white {
    background: #fff;
}
.zi-9 {
    z-index: -9;
}
.text-capitalized-case {
    text-transform: capitalize !important;
}
/* --------------------------------------------
    Header
-------------------------------------------- */
#header {
    display: block;
    clear: both;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10;
    background-color: rgba(139,197,65,0);
    background-image: -webkit-linear-gradient(top, #000, rgba(0,0,0,0));
    background-image: -moz-linear-gradient(top, #000, rgba(0,0,0,0));
    background-image: -o-linear-gradient(top, #000, rgba(0,0,0,0));
    background-image: -ms-linear-gradient(top, #000, rgba(0,0,0,0));
    background-image: linear-gradient(to bottom, #000, rgba(0,0,0,0));
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding-bottom: 20px;
}
#header a.logo {
    display: inline-block;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
#header a.logo img {
    display: inline-block;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
#header .nav {
    display: block;
    position: relative;
    margin: 20px 0 0 0;
    padding: 0 0 0 0;
    z-index: 999;
    font-size: 0;
    text-align: right;
}
#header .nav > li {
    display: inline-block;
    margin: 0 5px 0 5px;
    padding: 0 0 0 0;
    list-style: none;
    background: none;
}
#header .nav > li > a {
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    margin: 0 30px 0 30px;
    padding: 15px 0px 15px 0px;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#header .nav > li > a.active, #header .nav > li > a:hover {
    color: #ffff;
}
#header .nav > li > a .line1 {
    position: absolute;
    left: 50%;
    bottom: 6px;
    width: 0%;
    height: 1px;
    background: #fff;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    -webkit-transition-delay: 0.2s; /* Safari */
    transition-delay: 0.2s;
}
#header .nav > li > a .line2 {
    position: absolute;
    left: 50%;
    bottom: 3px;
    width: 0%;
    height: 1px;
    background: #fff;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    -webkit-transition-delay: 0.1s; /* Safari */
    transition-delay: 0.1s;
}
#header .nav > li > a .line3 {
    position: absolute;
    left: 50%;
    bottom: 0px;
    width: 0%;
    height: 1px;
    background: #fff;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
#header .nav > li > a.active .line1,
#header .nav > li > a:hover .line1 {
    left: 0;
    width: 100%;
}
#header .nav > li > a.active .line2,
#header .nav > li > a:hover .line2 {
    left: 12.5%;
    width: 75%;
}
#header .nav > li > a.active .line3,
#header .nav > li > a:hover .line3 {
    left: 25%;
    width: 50%;
}
.navbar-default {
    background: initial;
    border: 0 none;
    border-radius: 0px;
    margin-bottom: 0px;
    min-height: auto;
    position: relative;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0 none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: transparent;
}
.navbar-collapse {
    float: none;
    border-top: 1px solid transparent;
    box-shadow: 0 none;
    overflow-x: visible;
    padding-left: 0px;
    padding-right: 0px;
    max-height: none;
}
.navbar-collapse.in {
    overflow-y: inherit;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 23px;
    border-width: 0px;
    padding: 0;
}
.navbar-toggle .icon-bar {
    width: 35px;
    height: 3px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 8px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #b7ef6f;
}
.navbar-default .navbar-toggle.collapsed .icon-bar {
    background-color: #fff;
}
/* --------------------------------------------
    Banner
-------------------------------------------- */
#banner {
    position: relative;
    overflow: hidden;
    z-index: 5;
}
#banner #supersized {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
#banner #supersized li {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
#prevslide.diabled,
#nextslide.diabled {
    display: none !important;
}
#banner .slogan {
    position: absolute;
    left: 15px;
    bottom: 80px;
}
#banner .slogan h1 {
    color: #fff;
    font-size: 50px;
    line-height: 60px;
    font-weight: 400;
    font-family: 'Playball', cursive;
    margin-bottom: 10px;
}
#banner .slogan p {
    color: #b7ef6f;
    font-size: 17px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 0px;
    letter-spacing: 10px;
}
#banner iframe {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}
/* --------------------------------------------
    Content
-------------------------------------------- */
.content {
    position: relative;
    padding: 50px 0 25px 0;
}
.titel-full-line {
    color: #8bc541;
    border-bottom: 1px solid #ececec;
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.more {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    padding: 15px 20px 15px 20px;
    min-width: 170px;
    text-align: center;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    background: #8bc541;
    margin-right: 15px;
    margin-left: 15px;
    text-transform: uppercase;
    border: 1px solid #8bc541;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.more:hover {
    color: #8bc541;
    background: #fff;
}

.playvideo {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    line-height: 36px;
    font-weight: 700;
    padding: 8px 20px 8px 20px;
    min-width: 170px;
    text-align: center;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    background: #8bc541;
    margin-right: 15px;
    margin-left: 15px;
    text-transform: uppercase;
    border: 1px solid #8bc541;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.playvideo:hover {
    color: #8bc541;
    background: #fff;
}
.playvideo i {
    font-size: 36px;
    margin-right: -17px;
    margin-left: 15px;
    vertical-align: top;
}
.text-home {
    position: relative;
    padding-top: 50px;
    padding-bottom: 25px;
    background: #fff;
    z-index: 9;
    color: #656565;
}
.shape-right {
    position: absolute;
    right: -199px;
    top: 0;
    width: 200px;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}
.right_img1 {
    position: absolute;
    right: 0;
    top: 0;
    width: 60%;
    height: 100%;
    overflow: hidden;
    /*-webkit-background-size: cover !important;
    -moz-background-size: cover !important;;
    -o-background-size: cover !important;;
    background-size: cover !important;
    background: url('repository/right_img1.jpg') no-repeat center center;*/
}
.op25 {
    -webkit-opacity: 0.25;
    -moz-opacity: 0.25;
    -o-opacity: 0.25;
    -ms-opacity: 0.25;
    opacity: 0.25;
    filter: alpha(opacity=25);
}
.op75 {
    -webkit-opacity: 0.75;
    -moz-opacity: 0.75;
    -o-opacity: 0.75;
    -ms-opacity: 0.75;
    opacity: 0.75;
    filter: alpha(opacity=75);
}
.content2 {
    position: relative;
    overflow: hidden;
    webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}
.h-height {
    padding-bottom: 30px;
}
.three-box-home > * {
    color: #fff;
}
.three-box-home {
    padding: 20px 30px 10px 30px;
    color: #fff;
    text-align: center;
    position: relative;
    height: 100%;
    display: inline-block;
    overflow: hidden;
}
.three-box-home h4 {
    font-weight: 900;
}
.three-box-home p {
    font-size: 17px;
    line-height: 27px;
    font-weight: 300;
}
.line-box {
    position: absolute;
    width: 30px;
    height: 30px;
    border-color: #fff;
    border-style: solid;
}
.line-left-top {
    top:0;
    left: 0;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 1px;
}
.line-right-top {
    top: 0;
    right: 0;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}
.line-right-bottom {
    right: 0;
    bottom: 0;
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 0px;
}
.line-left-bottom {
    left: 0;
    bottom: 0;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
.three-box-home2 {
    text-align: left;
    padding: 25px 30px 5px 30px;
    margin-bottom: 20px;
}
.three-box-home2 > * {
    color: initial;
}
.three-box-home2 .line-box {
    border-color: #d1d1d1;
}
.three-box-home3 {
    padding: 30px 30px 10px 30px;
    background: rgba(127,127,127,0.6);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.three-box-home3:hover {
    background: #8bc541;
}
.content3 {
    position: relative;
    overflow: hidden;
}
.left_green {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8bc541+0,73b61d+100 */
    background: rgb(139,197,65); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzhiYzU0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3M2I2MWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(139,197,65,1) 0%, rgba(115,182,29,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(139,197,65,1) 0%,rgba(115,182,29,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(139,197,65,1) 0%,rgba(115,182,29,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bc541', endColorstr='#73b61d',GradientType=0 ); /* IE6-8 */

    z-index: 2;
}
.right_lgray {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
    background-color: #eeeded;
    z-index: -1;
}
.shape-right2 {
    position: absolute;
    right: -129px;
    top: 0;
    width: 130px;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}
.sign-up-n {
    display: inline-block;
    color: #fff;
    font-size: 24px;
    line-height: 34px;
    font-weight: 500;
    margin-right: 70px;
}
.sign-up-n img {
    transition: 0.6s;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
}
.sign-up-n:hover img {
    transition: 0.6s;
    transform-style: preserve-3d;
    transform: rotateY(180deg);
}
.sign-up-n i {
    font-style: normal;
}
.sign-up-n2 {
    display: block;
    color: #8bc541;
    font-size: 24px;
    line-height: 34px;
    font-weight: 500;
    background: #fafafa;
    text-align: center;
    padding: 10px 50px 1px 50px;
    border: 1px solid #fafafa;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.sign-up-n2 i {
    font-style: normal;
}
.sign-up-n2 p {
    color: #333;
    font-size: 14px;
    line-height: 24px;
}
.sign-up-n2:hover {
    border: 1px solid #8bc541;
}
.slider-clients * {
    font-weight: 300;
    font-size: 15px;
    line-height: 25px;
}
.slider-clients {
    margin-bottom: 20px;
}
.title-line {
    color: #333333;
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;
    margin: 0 0 10px;
    padding: 0 0 5px 0;
    position: relative;
}
.title-line:after {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 15px;
    height: 2px;
    background: #8bc541;
}
.titel-line2 {
    color: #333333;
    font-size: 15px;
    font-weight: 500;
    line-height: 25px;
    position: relative;
}
.titel-line2:before {
    content: "";
    position: relative;
    display: inline-block;
    width: 14px;
    height: 1px;
    z-index: 1;
    margin-right: 10px;
    background: #333333;
    vertical-align: middle;
    margin-bottom: 1px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.titel-line2:after {
    content: "";
    position: relative;
    display: inline-block;
    width: 15px;
    height: 1px;
    z-index: 1;
    background: #333333;
    vertical-align: middle;
    margin-left: 10px;
    margin-bottom: 1px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.title-line3 {
    color: #333333;
    font-size: 24px;
    font-weight: 500;
    line-height: 34px;
    margin: 0 0 25px;
    padding: 0 0 25px 0;
    position: relative;
}
.title-line3:after {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 30px;
    height: 2px;
    background: #8bc541;
}
.shape-right3 {
    position: absolute;
    left: -200px;
    top: 0;
    width: 150px;
    height: 100%;
    overflow: hidden;
    z-index: 1;
}
.shape-right4 {
    position: absolute;
    left: -200px;
    top: 0;
    width: 150px;
    height: 100%;
    overflow: hidden;
    z-index: 2;
}
.slider-clients .slick-dots
{
    position: absolute;
    top: 0px;
    right: 0;
    display: block;
    width: auto;
    padding: 0;
    list-style: none;
    text-align: right;
    margin-bottom: 0;
    height: 10px;
}
.more2 {
    position: absolute;
    left: 0;
    bottom: 10px;
    display: block;
    width: 100%;
    z-index: 9;
}
.dtable {
	display:table;
}
.parent-price {
    display: table;
    background: #fff;
    padding: 25px 20px 95px 20px;
    text-align: center;
    height: 100%;
    position: relative;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.price {
    display: block;
    background: #8bc541;
    border-top: 1px solid #8bc541;
    margin: 0 -20px 20px -20px;
    padding: 15px 10px 15px 10px;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.price p {
    color: #fff;
    font-size: 34px;
    line-height: 34px;
    margin: 0;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.price_dollar {
    font-size: 17px;
    line-height: 34px;
    vertical-align: top;
    margin-right: 5px;
}
.price_last {
    font-size: 12px;
    line-height: 12px;
}
.more-absolut {
    position: absolute;
}
.parent-price h3{
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.parent-price:hover {
	color: #fff;
	background: #8bc541;
}
.parent-price:hover .price {
	background: #fff;
	color: #333;
}
.parent-price:hover h3 {
	color: #fff;
}
.parent-price:hover .price p  {
	color: #8bc541;
}
.parent-price:hover .more {
	background: #fff;
    color: #8bc541;
}
.parent-price:hover .more:hover {
	background: #8bc541;
    color: #333;
	border: 1px solid #333;
}
.a-underline p a {
    border-bottom: 1px solid #adadad;
}
.info-box {
    position: relative;
    background: #000;
}
.bottom-black {
    position: absolute;
    left: 0px;
    bottom: 0;
    width: 100%;
    padding: 0 20px;
    text-align: center;
    padding: 20px 0 30px 0;
    background-image: -webkit-linear-gradient(bottom, #000, rgba(0,0,0,0));
    background-image: -moz-linear-gradient(bottom, #000, rgba(0,0,0,0));
    background-image: -o-linear-gradient(bottom, #000, rgba(0,0,0,0));
    background-image: -ms-linear-gradient(bottom, #000, rgba(0,0,0,0));
    background-image: linear-gradient(to top, #000, rgba(0,0,0,0));
}
.info-box img {
    -webkit-opacity: 0.75;
    -moz-opacity: 0.75;
    -o-opacity: 0.75;
    -ms-opacity: 0.75;
    opacity: 0.75;
    filter: alpha(opacity=75);
}
.bottom-black h3 {
    color: #fff;
    font-family: 'Playball';
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 5px;
}
.bottom-black p {
    color: #fff;
    font-family: 'Arial';
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    letter-spacing: 5px;
    background: #8bc541;
    display: inline-block;
    margin-bottom: 0;
    padding: 0 45px;
}
.f-bold {
    font-weight: 600;
}
.lchek {
    vertical-align: top;
    margin-bottom: 10px;
}
.mauto {
    margin-left: auto;
    margin-right: auto;
}
/*Accordion and Tab*/
.accoardionii {
    width: 100%;
}
.accoardionii .panel {
    color: #000;
    box-shadow: none;
    background: inherit;
    border: 0 none;
    border-radius: 0px;
    margin-bottom: 10px;
}
.accoardionii .panel-heading {
    border: 0 none;
    border-radius: 0;
    padding: 0;
}
.accoardionii .accordion-toggle
{
    display: block;
    position: relative;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0;
    padding: 15px 50px 15px 20px;
    background: #d51e17 url(../images/minus.png) no-repeat 97% center;
    -webkit-transition: all 0.3s ease-in-out; 
    -moz-transition: all 0.3s ease-in-out; 
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
}
.accoardionii .accordion-toggle.collapsed:hover {
    background-color: #666666;
}
.accoardionii .accordion-toggle.collapsed {
    background: #000 url(../images/plus.png) no-repeat 97% center;
}
.accoardionii .panel .panel-body {
    padding: 10px 0px 0 0px;
    overflow: hidden;
    border-top: none;
    border-bottom: none;
}
.tab_list {
    display: block;
    padding: 0;
}
.tab_list li {
    display: block;
    padding: 0;
    margin: 0;
    list-style: none;
}
.tab_list li a {
    display: block;
    padding: 20px 40px;
    margin: -1px 0 0 0;
    color: #505050;
    font-size: 20px;
    line-height: 26px;
    border: 1px solid #b1b1b1;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.tab_list li:hover a,
.tab_list li.active a {
    background: #161415;
    color: #fff;
}
.tab-pane {
    padding: 0px;
}
.pdf {
    display: block;
    font-size: 0;
    margin: 0;
    padding: 0;
}
.pdf li {
    display: block;
    list-style: none;
    background: 0 none;
}
.pdf li a {
    position: relative;
    display: inline-block;
    padding: 0 0 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.pdf li a:after {
    content: "\f1c1";
    position: relative;
    font-family: 'FontAwesome';
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 0;
    /*background: #f4f4f4 url(../images/pdf.png) no-repeat 8px top;*/
}
.pdf li a:hover {
    color: #03378a;
}
.pdf li a:hover:after {
    background-color: #03378a;
    /*background-position: 8px bottom; */
}
.newsletter form {
    width: 100%;
    display: block;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
}
.newsletter form input {
    display: block;
    width: 100%;
    color: #fff;
    height: 45px;
    margin: 0 0 20px 0;
    padding: 10px 95px 10px 15px;
    border: 1px solid #fff;
    background: 0 none;
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.newsletter button {
    position: absolute;
    top: 0;
    right: 0;
    width: 80px;
    height: 45px;
    color: #fff;
    font-size: 16px;
    margin: 0 0 20px 0;
    /*padding: 31px 5px;*/
    padding: 0;
    border: 1px solid #fff;
    z-index: 9;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin: 0;
    /*background: #fff url(../images/msg.png) no-repeat center center;*/
}
.newsletter button i {
    font-size: 24px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.newsletter form button:hover i {
    color: #000;
}
/* --------------------------------------------
    Footer
-------------------------------------------- */
#footer {
    position: relative;
    background: #2b2a2a;
    padding-top: 40px;
    color: #cbcbcb;
}
#footer p {
    font-size: 12px;
    line-height: 22px;
}
.title-line-footer {
    color: #ededed;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    margin: 0 0 20px;
    padding: 0 0 20px 0;
    position: relative;
}
.title-line-footer:after {
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 15px;
    height: 2px;
    background: #8bc541;
}
#footer .navf {
    padding: 0 0 0 12px;
    margin: 0 0 0 0;
    display: inline-block;
    width: 50%;
}
#footer .navf > li {
    display: list-item;
    margin: 0 0 15px 0;
    padding: 0;
    list-style: disc;
    background: none;
    font-family: 'arial';
    font-size: 12px;
    line-height: 18px;
}
#footer .navf > li > a {
    display: inline-block;
    color: inherit;
    font-size: 12px;
    line-height: 18px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#footer .navf > li:hover > a, #footer .navf > li.active > a {
    color: #8bc541;
}
#footer .navf > li:hover, #footer .navf > li.active {
    color: #8bc541;
}
.a-h-cl-white {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.a-h-cl-white:hover {
    color: #fff;
}
#footer .design_by {
    margin: 0;
    padding: 0;
    text-align: right;
}
#footer .design_by li {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    background: none;
}
#footer .design_by li a {
    display: inline-block;
    text-decoration: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#footer .design_by li a:hover {
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    -o-opacity: 0.6;
    -ms-opacity: 0.6;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
.footer-bottom {
    background: #232222;
    padding: 20px 0;
}
.arrow-slide-top {
    display: inline-block;
    margin: 0;
    font-size: 16px;
    line-height: 24px;
    width: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.arrow-slide-top i {
    display: inline-block;
    font-size: 28px;
    line-height: 17px;
    overflow: hidden;
}
.arrow-slide-top:hover {
    color: #fff;
}
.cbox {
	/*-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;*/
}
/* --------------------------------------------
	Media screen
-------------------------------------------- */

/* XS from 768<  */
@media only screen and (max-width : 767px) {
    #header {
        padding-top: 20px;
    }
    .home #banner {
        height: 400px;
    }
    #banner {
        height: 400px;
    }
    .content2 {
        padding-top: 30px;
        padding-bottom: 0px;
    }
    .shape-right {
        display: none;
    }
    .shape-right2 {
        display: none;
    }
    .right_img1 {
        height: 350px;
    }
    #banner .slogan h1 {
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 0px;
    }
    #banner .slogan p {
        color: #b7ef6f;
        font-size: 17px;
        line-height: 22px;
        font-weight: 500;
        margin-bottom: 0px;
        letter-spacing: 0px;
    }
    #header .nav {
        margin-top: 0;
        text-align: center;
    }
    #header .nav > li {
        display: block;
        margin: 0;
    }
    #header .nav > li > a {
        display: inline-block;
        padding: 6px 0;
    }
    .b-h-heigh-price {
        display: block !important;
    }
    .h-height-price-first {
        display: block !important;;
        float: left !important;;
        height: auto !important;;
        vertical-align: top !important;;
    }
    .h-height-price {
        display: block !important;;
        float: left !important;;
        height: auto !important;;
        vertical-align: top !important;;
    }
}
/*   SM   768>    */
@media (min-width: 768px){
    #header {
        padding-top: 60px;
    }
    .home #banner {
        height: 450px;
    }
    #banner {
        height: 450px;
    }
    .b-h-height{
        display: table;
        height: 100%;
        width: 100%;
    }
    .h-height {
        float: none;
        display: table-cell;
        vertical-align: middle;
        height: 100%;
    }
    .content2 {
        padding-top: 70px;
        padding-bottom: 90px;
    }
    .lchek-left-dm {
        float: left;
    }
}
/*   SM   992<    */
@media only screen and (max-width : 991px) {
    .b-h-height {
        display: block;
    }
    .h-height {
        display: block;
        float: left;
        height: auto;
        vertical-align: top;
    }
    .three-box-home {
        display: block;
    }
    .shape-right {
        display: none;
    }
    .shape-right3 {
        display: none;
    }
    .shape-right4 {
        display: none;
    }
    .left_green {
        height: 148px;
        width: 100%;
    }
    .right_lgray {
        height: 100%;
        width: 100%;
    }
    .right_img1 {
        position: relative;
        height: 450px;
        width: 100%;
    }
    .content2 {
        padding-bottom: 40px;
    }
    .slider-clients {
        text-align: center;
    }
    .title-line:after {
        left: 50%;
        margin-left: -7px;
    }
    .sign-up-n {
        margin-right: 0;
    }
    .parent-price {
        display: table;
		width: 100%
    }
    .b-h-heigh-price {
        display: table;
    }
    .h-height-price-first {
        display: table-caption;
        float: none;
    }
    .h-height-price {
        display: table-cell;
        float: none;
        height: 100%;
        vertical-align: middle;
    }
}
/*   MD   992>    */
@media (min-width: 992px){
    .slider-clients {
        min-height: 150px;
    }
		
}
/*   MD   1200<    */
@media only screen and (max-width : 1199px) {
    .fancybox-margin {
        margin-right: 0px !important;
    }
    #header .nav > li > a {
        margin: 0 5px;
    }
    #banner .slogan {
        bottom: 20px;
    }
    .slider-clients .slick-dots
    {
        position: relative;
        bottom: 0px;
        display: block;
        width: 100%;
        padding: 0;
        list-style: none;
        text-align: center;
        margin-bottom: 20px;
        height: auto;
    }
    .slider-clients .slick-dots li button {
        width: 15px;
        height: 15px;
    }
}
/*   LG   1200>    */
@media (min-width: 1200px){
    .home #banner {
        height: 550px;
    }
    #banner {
        height: 500px;
    }
}
/*   LG2   1600>    */
@media (min-width: 1600px){
    .home #banner {
        height: 685px;
    }
}

.text-area { white-space: pre-wrap;}

::i-block-chrome, .fs0 { font-size: initial !important; letter-spacing: -0.31em !important;}
::i-block-chrome, .fs0 > *{ letter-spacing: initial !important;}